<?xml version="1.0" encoding="UTF-8"?>
<APPLE>
	<Model name="MACBOOKPRO1_1" location="SYSTEM" class="MacBookPro1_1" file="APPLE.cs" />
	<Model name="MACBOOKPRO1_2" location="SYSTEM" class="MacBookPro1_2" file="APPLE.cs" />
	<Model name="MACBOOKPRO2_1" location="SYSTEM" class="MacBookPro2_2" file="APPLE.cs" />
	<Model name="MACBOOKPRO2_2" location="SYSTEM" class="MacBookPro2_2" file="APPLE.cs" />
	<Model name="MACBOOKPRO3_1" location="SYSTEM" class="MacBookPro3_1" file="APPLE.cs" />
	<Model name="MACBOOKPRO4_1" location="SYSTEM" class="MacBookPro4_1" file="APPLE.cs" />
	<Model name="MACBOOKPRO5_1" location="SYSTEM" class="MacBookPro5_1" file="APPLE.cs" />
	<Model name="MACBOOKPRO5_3" location="SYSTEM" class="MacBookPro5_1" file="APPLE.cs" />
  <Model name="MACBOOKPRO5_4" location="SYSTEM" class="MacBookPro5_4" file="APPLE.cs" />
  <Model name="MACBOOKPRO5_5" location="SYSTEM" class="MacBookPro5_4" file="APPLE.cs" />
  <Model name="MACBOOKPRO6_2" location="SYSTEM" class="MacBookPro6_2" file="APPLE.cs" />
  <Model name="MACBOOKPRO7_1" location="SYSTEM" class="MacBookPro7_1" file="APPLE.cs" />
</APPLE>